AnsweredAssumed Answered

Something wrong in wiki : Packaging_And_Deploying_Extensions

Question asked by zomurn on Feb 17, 2009
I'd just like to report something strange (maybe an error) says in the wiki at :

http://wiki.alfresco.com/wiki/Packaging_And_Deploying_Extensions

For JSF configuration file part, "New managed beans " needs to be declared in  META-INF/faces-config and not "either". Otherwise, spring IoC is not applied to the managed beans.

Can someone confirm ?

That's all.

Outcomes